# r_cstore.cc File Reference

## Detailed Description

Blackberry database record parser class for Content Store records.

Definition in file r_cstore.cc.

`#include "r_cstore.h"`
`#include "record-internal.h"`
`#include "data.h"`
`#include <iostream>`
`#include <sstream>`
`#include <iomanip>`
`#include "debug.h"`

Include dependency graph for r_cstore.cc:

Go to the source code of this file.

## Namespaces

namespace | Barry